Subject: Re: bug#11808: IDO fails with tramp /ftp:

From: John Wiegley <[email-masked]>
Date: Fri, 29 Jun 2012 02:42:46 -0500

>>>>> Michael Albinus <[email-masked]> writes:

> There was a subtle change in completion of remote files. As long as you type
> the remote host identification, it doesn't complete for that host if there
> isn't an established connection yet. The reason is, that people felt
> disturbed by error messages or password requests, even when they have
> mistyped something and didn't want to connect yet.

And I must say, I strongly prefer the new behavior, thanks Michael.

John